How to install the PHP package allekurier/api_v1 with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
allekurier/api_v1

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require allekurier/api_v1